Skip to content

List Proposed

GET
/matching/proposed
curl --request GET \
--url https://example.com/matching/proposed

Successful Response

Media typeapplication/json
Response List Proposed Matching Proposed Get
Array<object>
MatchOut
object
expected_amount
Any of:
string
expected_date
Any of:
string format: date
expected_description
Any of:
string
expected_id
required
Expected Id
string format: uuid
expected_payee
Any of:
string
id
required
Id
string format: uuid
posted_id
required
Posted Id
string format: uuid
score
required
Score
number
state
required
State
string
variance
required
Any of:
string
variance_ratio
required
Any of:
string

Example generated

[
{
"expected_amount": "example",
"expected_date": "2026-04-15",
"expected_description": "example",
"expected_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"expected_payee": "example",
"id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"posted_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"score": 1,
"state": "example",
"variance": "example",
"variance_ratio": "example"
}
]